BODY { 
background-color: #C0CDD5;
background-image:url('../images/berekenenbackground.jpg');
background-repeat:auto;
font: 14px 'Arial','Helvetica','Sans-Serif'; 
}


fieldset{
padding-top: 10px;
padding-left: 10px;
text-align: left;
}


.wrap_side
{
	margin:0 auto;
	float:right;
	width: 220px;
}

.wrap_left
{
	margin:0 auto;
	float:left;
}


.titel{
color: #FFFFFF;
text-align: center;
margin: auto;
top: 20px;
left: 400px;
height: 100px;
width: 600px;
padding-top: 25px;
position: absolute;
}

